[@bigcommerce/checkout-sdk](../README.md) / BoltButtonStyleOptions

# Interface: BoltButtonStyleOptions

## Table of contents

### Properties

- [shape](BoltButtonStyleOptions.md#shape)
- [size](BoltButtonStyleOptions.md#size)

## Properties

### shape

• `Optional` **shape**: [`StyleButtonShape_2`](../enums/StyleButtonShape_2.md)

___

### size

• `Optional` **size**: [`StyleButtonSize`](../enums/StyleButtonSize.md)
